PETSc version 3.17.4
Fix/Edit manual page

# DMPlexTransformRegisterAll

Registers all of the transform components in the DM package.

### Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformRegisterAll(void)

Not Collective

### See Also

DMRegisterAll(), DMPlexTransformRegisterDestroy()

### Level

advanced

### Location

src/dm/impls/plex/transform/interface/plextransform.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages